* {
  -webkit-font-smoothing: antialiased; }

body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 14px;
  color: #333; }

header {
  padding-top: 0;
  padding-bottom: 30px;
  border-bottom: 1px solid #e8e8e8;
  background-color: #fff; }

.lang-bar {
  min-height: 20px;
  background-color: #fff;
  color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.lang-bar .navbar-nav.navbar-left.visible-lg {
  width: 100%;
  position: relative; }

.lang-bar .navbar-nav.navbar-left.visible-lg h1 {
  margin-top: 7px;
  margin-bottom: 0;
  padding: 0;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  position: absolute; }

.lang-bar .navbar-nav li a {
  line-height: 1.5;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333;
  background-color: #fff; }

.lang-bar .navbar-nav li a img {
  margin-top: -2px;
  margin-right: 5px;
  max-width: 16px; }

.lang-bar .navbar-nav li a:focus {
  background-color: #fff; }

.lang-bar .navbar-nav li ul {
  background-color: #fff; }

.logo,
.logo:hover,
.logo:focus,
.logo:active,
.logo:visited {
  padding-top: 0;
  padding-bottom: 0;
  display: table;
  color: #333;
  text-decoration: none; }

.logo span {
  font-size: 220%;
  display: table-cell;
  vertical-align: middle;
  padding-left: 5px; }

.logo span:after {
  content: 'file synchronization that works';
  font-size: 40%;
  color: #888;
  display: block;
  margin-top: -3px; }

.logo img {
  display: table-cell; }

.app-comp {
  word-break: break-word;
  word-wrap: break-word;
  font-size: 12px;
  margin: 10px 0 20px 0; }

.app-specs {
  display: block;
  font-size: 18px;
  margin-top: 20px; }

.app-specs li {
  padding-left: 20px;
  padding-right: 20px;
  border-right: 1px solid #bbb;
  vertical-align: top; }

.app-links li:first-of-type {
  padding-left: 0; }

.app-specs li:first-of-type {
  padding-left: 5px; }

.app-specs li:last-of-type {
  border-right: none; }

.app-links {
  margin: 30px auto 0 auto; }

.app-platforms {
  word-break: break-word; }

.social-links > * {
  display: inline-block !important;
  vertical-align: bottom !important;
  margin-right: 20px; }

.social-links {
  margin-top: 20px; }

main a:not([class^=btn]),
main a:not([class^=btn]):focus,
main a:not([class^=btn]):active,
main a:not([class^=btn]):visited {
  color: #2c87e4;
  text-decoration: none;
  border-bottom: 1px solid rgba(40, 121, 204, 0.3); }

main a:hover {
  color: #2c87e4;
  text-decoration: none;
  border: none; }

.btn {
  border: none; }

.btn-primary {
  background-color: #2879cc; }

.btn-primary:hover {
  background-color: #2183e8; }

.btn-danger.btn-lg {
  color: #fff;
  background-color: #de3534;
  /*	padding: 9px 16px;
	border: 1px solid #de3534;
	color: #de3534;*/ }

.btn-danger.btn-lg:hover {
  /*	padding: 10px 16px;
	color: #fff;
	background-color: #f02726;
	border: none;*/
  background-color: #f02726; }

.navbar {
  margin-bottom: 0; }

.icon-bar {
  background-color: #888; }

.main-nav .navbar-header {
  margin-left: 0 !important; }

.main-nav .navbar-nav li a {
  line-height: 60px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 120%;
  color: #333; }

.main-nav .navbar-nav li:last-of-type a {
  padding-right: 0; }

.main-nav .navbar-nav li a:hover,
.main-nav .navbar-nav li a:active,
.main-nav .navbar-nav li a:focus,
.main-nav .navbar-nav li.active a {
  color: #2c87e4;
  background: none; }

.icon-logo {
  max-width: 60px;
  margin-right: 10px; }

.no-margin {
  margin: 0 !important; }

.btn {
  margin-bottom: 10px; }

.jumbotron {
  margin-bottom: 0;
  background-color: #e8e8e8;
  /*#edeff1;*/
  padding-top: 0;
  padding-bottom: 0; }

.jumbotron .container {
  position: relative; }

.jumbotron .container .app-screen {
  position: absolute;
  width: 50%;
  height: auto;
  bottom: 0;
  right: 0; }

.jumbotron p {
  font-weight: normal; }

.jumbotron .small {
  font-size: 100%; }

.jumbotron a.small {
  font-size: 85%; }

body {
  background-color: #f2f2f2; }

section {
  background-color: #fff; }

footer hr {
  border-color: #ddd; }

.footer-links a {
  color: #2c87e4;
  display: block;
  margin-bottom: 5px; }

.footer-links a:hover {
  color: #2c87e4; }

.footer-links strong {
  display: block;
  margin-top: 15px;
  margin-bottom: 10px; }

section ul, section ol {
  padding-left: 20px;
  margin-bottom: 0; }
  section ul li, section ol li {
    margin-bottom: 5px; }

h1, h2, h3 {
  margin-top: 20px;
  margin-bottom: 20px; }

.benefits li {
  color: #888;
  margin-bottom: 10px;
  /*	font-weight: 300; */
  line-height: 1.6; }

.benefits h2 {
  font-weight: 400;
  line-height: 1.2;
  color: #04182a; }

.offers h1 {
  margin-top: 0;
  margin-bottom: 30px; }

.offers h2,
h3 {
  margin-bottom: 15px; }

.offers {
  background-color: #333;
  color: #eee; }

.icon {
  max-height: 70px; }

.benefits .icon {
  margin: 30px auto; }

.icon-sm {
  max-width: 30px; }

.product-offer .icon-sm {
  max-width: 20px; }

.feature-list .icon-sm {
  margin: 0 20px 20px 0;
  display: inline-block;
  vertical-align: top;
  padding-top: 3px; }

.feature-list .feature-text {
  display: inline-block;
  max-width: 80%; }

.feature-list .feature-text h4 {
  margin-top: 0;
  margin-bottom: 15px;
  line-height: 1.4; }

.feature-list .feature-text p {
  margin: 0 auto 50px auto; }

.features {
  background-color: #2879cc;
  color: #fff; }
  .features .text-muted {
    color: rgba(255, 255, 255, 0.7); }
  .features .btn-inverted {
    border-color: #fff;
    color: #fff; }
    .features .btn-inverted:hover,
    .features .btn-inverted:focus,
    .features .btn-inverted:active {
      border-color: #fff;
      background-color: #fff;
      color: #2879cc; }

.btn-inverted {
  background: transparent;
  border: 1px solid #2879cc;
  color: #2879cc; }
  .btn-inverted:hover,
  .btn-inverted:focus,
  .btn-inverted:active {
    border: 1px solid #2879cc;
    background-color: #2879cc;
    color: inherit; }

.features h2 {
  margin-bottom: 40px; }

.offer-whoyouask .icon-logo {
  max-width: 78px; }

.offer-sync-gateway a {
  color: #5cb85c;
  border-color: #5cb85c; }

.offer-sync-gateway a.text-success,
.offer-sync-gateway a.text-success:focus,
.offer-sync-gateway a.text-success:active,
.offer-sync-gateway a.text-success:visited {
  color: #54c158;
  border-bottom: 1px solid rgba(84, 193, 88, 0.3); }

.offer-sync-gateway .text-success:hover {
  color: #61ca65; }

.offer-sync-gateway .btn-success {
  background-color: #54c158;
  color: #fff; }

.offer-sync-gateway .btn-success:hover {
  background-color: #61ca65; }

.offer-sync-gateway .btn-info {
  background-color: #4695cc;
  color: #fff; }

.offer-sync-gateway .btn-info:hover {
  background-color: #53a3db; }

.offer-allway-cloud h2 {
  font-family: 'Ubuntu'; }

.offer-whoyouask a.text-info,
.offer-whoyouask a.text-info:focus,
.offer-whoyouask a.text-info:active,
.offer-whoyouask a.text-info:visited,
.offer-allway-cloud a.text-info,
.offer-allway-cloud a.text-info:focus,
.offer-allway-cloud a.text-info:active,
.offer-allway-cloud a.text-info:visited {
  color: #2075bf;
  border-bottom: 1px solid rgba(32, 117, 191, 0.3); }

.offer-whoyouask .text-info:hover,
.offer-allway-cloud .text-info:hover {
  color: #2781cf; }

.offers .container .row:nth-of-type(3) {
  padding-top: 30px; }

.padded-lg {
  padding-top: 50px;
  padding-bottom: 50px; }

.padded-sm {
  padding-top: 20px;
  padding-bottom: 20px; }

.screenshot {
  -webkit-box-shadow: 0 3px 10px #888;
  -moz-box-shadow: 0 3px 10px #888;
  box-shadow: 0 3px 10px #888; }

.carousel-caption {
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding-top: 15px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none; }

.carousel-indicators {
  bottom: 5px; }

.hr-small {
  width: 40px;
  margin: 0 auto;
  border: 1px solid #e8e8e8;
  margin-top: 30px; }

.panel-default {
  margin: 20px auto;
  text-align: center; }
  .panel-default .panel-heading,
  .panel-default .panel-footer {
    padding: 30px;
    background-color: #fff; }
    .panel-default .panel-heading h2,
    .panel-default .panel-footer h2 {
      font-size: 20px;
      font-weight: 700;
      padding: 0;
      margin: 0 auto; }
    .panel-default .panel-heading p,
    .panel-default .panel-footer p {
      margin-top: 10px; }
  .panel-default .panel-body h1 {
    font-size: 52px;
    margin: 0 auto 30px auto;
    font-weight: 700; }
    .panel-default .panel-body h1 span {
      font-size: 24px;
      font-weight: normal;
      display: inline-block;
      margin-top: 8px;
      vertical-align: top; }
  .panel-default .panel-body h3 {
    font-size: 14px; }
  .panel-default .panel-body ul li {
    margin-bottom: 15px; }
  .panel-default .panel-body .icon-sm {
    max-width: 20px; }
  .panel-default .panel-body .btn {
    margin: 20px auto; }
  .panel-default .panel-body p:first-of-type {
    margin: 10px auto 0 auto; }

#checkout-page h2 {
  margin-bottom: 0; }

#checkout-page h3 {
  margin: 30px 0 20px 0; }

#checkout-page .error-text {
  padding: 10px;
  margin-top: 10px; }

#checkout-page #encrypted-card-number {
  letter-spacing: 1px;
  font-weight: bold; }

#product-form table th {
  text-transform: uppercase;
  font-size: 85%; }

#product-form table td {
  padding: 20px 10px;
  vertical-align: middle; }
  #product-form table td p {
    margin-top: 10px; }
  #product-form table td:nth-of-type(2),
  #product-form table td:nth-of-type(4) {
    font-size: 18px; }

#product-form table tr:last-of-type strong {
  font-size: 20px; }

#product-form table label {
  text-transform: none;
  font-size: 16px; }

#product-form table input[type="number"] {
  min-width: 60px; }

#product-form table span[id$='_regular'] {
  text-decoration: line-through;
  display: block; }

#product-form table .order-total-row td {
  vertical-align: bottom; }

#product-form table .small {
  font-size: 75%; }

.result-success {
  background-image: url("/content/img/check_green.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 5px center; }

.result-fail {
  background-image: url("/content/img/error.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 5px center; }

.img-payment {
  width: 200px;
  max-width: 80%;
  margin: 0 auto;
  display: block; }

#buyBtn {
  margin-top: 20px; }

.screenshots a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  margin-top: 30px; }

.screenshots a .scr-hover {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75); }

.screenshots a:hover .scr-hover {
  display: block; }

.screenshots a .scr-hover span {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
  font-size: 18px; }

.faq-section.purchase-faq {
  background-color: #e8e8e8; }

.faq-section h4 {
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: 700; }

#contacts .panel-body,
#support .panel-body {
  text-align: center;
  padding: 30px; }
  #contacts .panel-body .alert,
  #support .panel-body .alert {
    margin-bottom: 0; }

label {
  text-transform: uppercase;
  font-size: 85%; }
  label sup {
    text-transform: none; }

.news-date {
  margin-bottom: 10px; }

.news-caption {
  margin-bottom: 15px;
  font-weight: bold; }

.payment-img {
  display: inline-block;
  height: 32px;
  margin-left: 10px; }

input[type="radio"] {
  vertical-align: middle; }

@media screen and (max-width: 360px) {
  .logo span:after {
    content: ''; }
  .main-nav .navbar-nav li a {
    line-height: 40px; }
  .social-links > * {
    margin-right: 10px; }
  .app-specs li {
    padding: 0;
    border: none;
    vertical-align: top;
    display: block; } }

@media screen and (max-width: 767px) {
  .text-center-xs {
    text-align: center; }
  .text-right-xs {
    text-align: right; }
  .text-left-xs {
    text-align: left; }
  .pull-right-xs {
    float: right !important; }
  .pull-left-xs {
    float: left !important; }
  .main-nav .navbar-nav li:last-of-type a {
    padding-right: 15px; }
  header {
    padding: 15px 0; } }

@media screen and (max-width: 1200px) {
  .main-nav .navbar-nav li a {
    padding: 10px; } }

@media screen and (min-width: 768px) {
  .text-center-xs,
  .text-right-xs,
  .text-left-xs {
    text-align: inherit; }
  .pull-right-xs,
  .pull-left-xs {
    float: inherit; } }
